textures/geo3_fusion/white_nonsolid
{
	qer_editorimage textures/geo3_fusion/qer/white_nonsolid.tga
	surfaceparm nodlight
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	{
		map textures/geo3_fusion/white.tga
		rgbGen identity
	}
}

textures/geo3_fusion/metal_bright_nonsolid
{
	qer_editorimage textures/geo3_fusion/qer/metal_bright_nonsolid.tga
	surfaceparm nonsolid
	q3map_lightmapsamplesize 4
	{
		map textures/geo3_fusion/metal_bright.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
}

textures/geo3_fusion/metal_dark_nonsolid
{
	qer_editorimage textures/geo3_fusion/qer/metal_dark_nonsolid.tga
	surfaceparm nonsolid
	q3map_lightmapsamplesize 4
	{
		map textures/geo3_fusion/metal_dark.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
}

textures/geo3_fusion/concrete_nonsolid
{
	qer_editorimage textures/geo3_fusion/qer/concrete_nonsolid.tga
	surfaceparm nonsolid
	q3map_lightmapsamplesize 4
	q3map_nonplanar
	q3map_shadeangle 25 
	{
		map textures/geo3_fusion/concrete.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
}

textures/geo3_fusion/metal_shiny_nonsolid
{
	qer_editorimage textures/geo3_fusion/qer/metal_shiny_nonsolid.tga
	surfaceparm nonsolid
	surfaceparm trans
	q3map_lightmapsamplesize 4
	{
		map textures/geo3_fusion/metal_shiny.tga
		rgbGen identity
	}
	{
		map textures/geo3_fusion/glass.tga
		blendfunc add
		tcGen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
}

textures/geo3_fusion/glass_nonsolid
{
	qer_editorimage textures/geo3_fusion/qer/glass_nonsolid.tga
	surfaceparm nodlight
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	{
		map textures/geo3_fusion/glass.tga
		blendfunc add
		tcGen environment 
	}
}

textures/geo3_fusion/white
{
	surfaceparm nodlight
	surfaceparm nolightmap
	surfaceparm nomarks
	{
		map textures/geo3_fusion/white.tga
		rgbGen identity
	}
}

textures/geo3_fusion/floor
{
	q3map_lightmapsamplesize 4
	{
		map textures/geo3_fusion/floor.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
}

textures/geo3_fusion/concrete
{
	q3map_nonplanar
	q3map_shadeangle 25 
	q3map_lightmapsamplesize 4
	{
		map textures/geo3_fusion/concrete.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
}

textures/geo3_fusion/metal_bright
{
	q3map_lightmapsamplesize 4
	{
		map textures/geo3_fusion/metal_bright.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
}

textures/geo3_fusion/metal_dark
{
	q3map_lightmapsamplesize 4
	{
		map textures/geo3_fusion/metal_dark.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
}

textures/geo3_fusion/metal_shiny
{
	q3map_lightmapsamplesize 4
	{
		map textures/geo3_fusion/metal_shiny.tga
		rgbGen identity
	}
	{
		map textures/geo3_fusion/glass.tga
		blendfunc add
		tcGen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
}

textures/geo3_fusion/amanda_text
{
	qer_editorimage textures/geo3_fusion/qer/amanda_text.tga
	surfaceparm nodlight
	surfaceparm nolightmap
	surfaceparm nomarks
	{
		map textures/geo3_fusion/white.tga
		blendfunc blend
		rgbGen const ( 0 0 1 )
		alphaGen wave sin 0.5 0.5 0.33 0.5 
	}
	{
		map textures/geo3_fusion/white.tga
		blendfunc blend
		rgbGen const ( 0 1 0 )
		alphaGen wave sin 0.5 0.5 0.66 0.5 
	}
	{
		map textures/geo3_fusion/white.tga
		blendfunc blend
		alphaGen wave sin 0.5 0.5 0.99 0.5 
	}
}

textures/geo3_fusion/glass
{
	qer_editorimage textures/geo3_fusion/glass.tga
	surfaceparm nodlight
	surfaceparm nolightmap
	{
		map textures/geo3_fusion/glass.tga
		blendfunc add
		tcGen environment 
	}
}

textures/geo3_fusion/lightbeam
{
	qer_editorimage textures/geo3_fusion/qer/lightbeam_qer.tga
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	{
		map textures/geo3_fusion/lightbeam.tga
		blendfunc add
		rgbGen identity
		tcMod scroll 0.1 0
	}
}

textures/geo3_fusion/heartfx_sprite_a
{
	qer_editorimage textures/geo3_fusion/heart2.tga
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	deformVertexes move 0 0 32 sin 0 1 0 1 
	deformVertexes autosprite
	{
		clampmap textures/geo3_fusion/heart2.tga
		blendfunc add
		rgbGen identity
		tcMod stretch sin 0.85 0.15 0 4 
	}
}

textures/geo3_fusion/heartfx_sprite_b
{
	qer_editorimage textures/geo3_fusion/heart2.tga
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	deformVertexes move 0 0 32 sin 0 1 0.2 1 
	deformVertexes autosprite
	{
		clampmap textures/geo3_fusion/heart2.tga
		blendfunc add
		rgbGen identity
		tcMod stretch sin 0.85 0.15 0.2 3 
	}
}

textures/geo3_fusion/heartfx_sprite_c
{
	qer_editorimage textures/geo3_fusion/heart2.tga
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	deformVertexes move 0 0 32 sin 0 1 0.4 1 
	deformVertexes autosprite
	{
		clampmap textures/geo3_fusion/heart2.tga
		blendfunc add
		rgbGen identity
		tcMod stretch sin 0.85 0.15 0.4 3 
	}
}

textures/geo3_fusion/heartfx_sprite_d
{
	qer_editorimage textures/geo3_fusion/heart2.tga
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	deformVertexes move 0 0 32 sin 0 1 0.6 1 
	deformVertexes autosprite
	{
		clampmap textures/geo3_fusion/heart2.tga
		blendfunc add
		rgbGen identity
		tcMod stretch sin 0.85 0.15 0.6 4 
	}
}

textures/geo3_fusion/heartfx_sprite_e
{
	qer_editorimage textures/geo3_fusion/heart2.tga
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	deformVertexes move 0 0 32 sin 0 1 0.8 1 
	deformVertexes autosprite
	{
		clampmap textures/geo3_fusion/heart2.tga
		blendfunc add
		rgbGen identity
		tcMod stretch sin 0.85 0.15 0.8 4 
	}
}

textures/geo3_fusion/toxicfog
{
	qer_editorimage textures/geo3_fusion/qer/toxicfog.tga
	surfaceparm fog
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	qer_nocarve
	qer_trans 0.5
	fogparms ( 0.286275 0.380392 0.286275 ) 256
}

textures/geo3_fusion/blackfog_32
{
	qer_editorimage textures/geo3_fusion/qer/blackfog.tga
	surfaceparm fog
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	qer_nocarve
	qer_trans 0.5
	fogparms ( 0 0 0 ) 32
}

textures/geo3_fusion/blackfog_128
{
	qer_editorimage textures/geo3_fusion/qer/blackfog.tga
	surfaceparm fog
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	qer_nocarve
	qer_trans 0.5
	fogparms ( 0 0 0 ) 128
}

textures/geo3_fusion/heart2_static
{
	qer_editorimage textures/geo3_fusion/heart2.tga
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nosteps
	surfaceparm trans
	{
		clampmap textures/geo3_fusion/heart2.tga
		blendfunc add
	}
}

textures/geo3_fusion/heart2_100
{
	qer_editorimage textures/geo3_fusion/heart2.tga
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nosteps
	surfaceparm trans
	deformVertexes move 0 0 -4 sin 0 1 0 0.5 
	tessSize 64
	{
		clampmap textures/geo3_fusion/heart2.tga
		blendfunc add
		rgbGen wave sin 0.5 0.5 0.5 0.5 
		tcMod stretch sin 0.75 0.25 0.75 0.5 
	}
}

textures/geo3_fusion/heart2_025
{
	qer_editorimage textures/geo3_fusion/heart2.tga
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nosteps
	surfaceparm trans
	deformVertexes move 0 0 -4 sin 0 1 0.25 0.5 
	tessSize 64
	{
		clampmap textures/geo3_fusion/heart2.tga
		blendfunc add
		rgbGen wave sin 0.5 0.5 0.75 0.5 
		tcMod stretch sin 0.75 0.25 0 0.5 
	}
}

textures/geo3_fusion/heart2_050
{
	qer_editorimage textures/geo3_fusion/heart2.tga
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nosteps
	surfaceparm trans
	deformVertexes move 0 0 -4 sin 0 1 0.5 0.5 
	tessSize 64
	{
		clampmap textures/geo3_fusion/heart2.tga
		blendfunc add
		rgbGen wave sin 0.5 0.5 0 0.5 
		tcMod stretch sin 0.75 0.25 0.25 0.5 
	}
}

textures/geo3_fusion/heart2_075
{
	qer_editorimage textures/geo3_fusion/heart2.tga
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nosteps
	surfaceparm trans
	deformVertexes move 0 0 -4 sin 0 1 0.75 0.5 
	tessSize 64
	{
		clampmap textures/geo3_fusion/heart2.tga
		blendfunc add
		rgbGen wave sin 0.5 0.5 0.25 0.5 
		tcMod stretch sin 0.75 0.25 0.5 0.5 
	}
}

textures/geo3_fusion/sky
{
	qer_editorimage textures/geo3_fusion/sky.tga
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	q3map_surfacelight 60
	q3map_sun 0.9 0.9 1 70 65 78
	skyParms - 512 -
	{
		map textures/geo3_fusion/sky.tga
		rgbGen const ( 0.713726 0.854902 0.854902 )
		tcMod scale 0.75 0.75
		tcMod scroll 0.01 0
		depthWrite
	}
	{
		map textures/geo3_fusion/sky.tga
		blendfunc add
		rgbGen const ( 0.145098 0.447059 0.168627 )
		tcMod scale 2.5 2.5
		tcMod scroll -0.02 0.01
	}
}

